Author Topic: Not Functioning in Ubuntu 12.04 LTS  (Read 9897 times)

Offline lee_stevetk

  • Newbie
  • *
  • Posts: 11
    • Personal Message (Offline)
Not Functioning in Ubuntu 12.04 LTS
« on: May 10, 2012, 01:11:55 PM »
I have installed Avast! on my PC with Ubuntu 12.04 LTS installed.  Installation (through Ubuntu Software Centre) was successful, but when I start avast! by clicking on its icon in the unity menu, nothing appears, no even after reboot.

Thanks for helping.

Offline doctortonic

  • Newbie
  • *
  • Posts: 7
    • Personal Message (Offline)
Re: Not Functioning in Ubuntu 12.04 LTS
« Reply #1 on: May 12, 2012, 01:18:47 AM »
open a terminal and start it from there, then paste the output of the error here, maybe someone will figure out what is wrong with it

Offline lleachii

  • Newbie
  • *
  • Posts: 1
    • Personal Message (Offline)
Re: Not Functioning in Ubuntu 12.04 LTS
« Reply #2 on: May 20, 2012, 09:10:31 PM »
open a terminal and start it from there, then paste the output of the error here, maybe someone will figure out what is wrong with it

Thanks!
The Avast for Linux Home Edition website reads:
Quote
Any Linux distribution (x86 platform only) with GLIBC version 2.1 or higher and pthreads libraries installed
  • I was unable to open avastgui using Ubuntu 12.04 LTS x64 until I first installed libc6-i386.
  • I was then able to open avastgui; but the program crashed while updating the database.

I followed your advice to the other user and ran avastgui in the terminal; I received the following error:
Quote
libgcc_s.so.1 must be installed for pthread_cancel to work

  • I then installed lib32gcc1

Running the following command installed the prerequisite packages needed to properly run the Avast Workstation GUI on Ubuntu 12.04 LTS x64:
 
Code: [Select]
sudo apt-get install libc6-i386 lib32gcc1
« Last Edit: May 20, 2012, 09:27:21 PM by lleachii »

 

Google Chrome

AVAST recommends using the FREE Google Chrome™ browser.

Download Google Chrome Now